Subject: IJMC - Where Do E-Mails Go?
From: [email-masked] (Ambassador Dave)
To: [email-masked]
Date: Tue, 13 Apr 1999 21:04:09 -0700 (PDT)

IJMC - Where Do E-Mails Go?

Ok, I'm gonna get slammed for this one. It's sorta-kinda kinda-sorta a 
chain letter. Ok, it is a chain letter. And I hate chain letters. But, 
well, this one, it's neat. And it's almost been around a year now. And it 
doesn't say to forward it to everyone you know. And it tells you to clean 
it up before you send it (let's just say I spent far too long cleaning it 
up...be happy, and keep it clean!). And well, delete it if ya want. It 
will survive. I think. Maybe. Just remember, if you send it along, delete 
this part and the bottom part...and remember, unlike I did when I sent it 
to my friends, to add your own name. D'oh!                          -dave

Where do e-mails go? This is an experiment. I hope it will seem interesting
enough to you to make you want to participate. E-mail messages fly to and
fro, all over the world. Lots of jokes, cute sayings, etc., seem to take on
a life of their own as they get forwarded to more and more e-mail addresses.
I've often thought that it is too bad we can't see where these well-traveled
messages have been. I'll bet we'd be amazed at the list of addresses some
have visited. There is a way to find out. Just add your first name,
location, date and maybe a very short comment to the bottom of this message
and send it out to your list of e-mail friends. Eventually it may return to
you. If it does, you'll be able to see all the places it has been since it
first left your computer.

(Cut and paste, DON'T FORWARD - keep it tidy.  This means removing the
footers, and addresses, too!)

******************
1.	Allen, Buckinghamshire, England, 29 Jun 1998,
        (originator of this message).
2.	LuJane, Palouse Washington (and Potlatch Idaho).
3.	Lynne, Newark, California, 30 June 1998.
4.	Judi, Lillington, NC - 7-1-98.
5.	Tammy, Washington, The State (6-30-98).
6.	Marie, Manteca, California.
7.	Carla, Kent, Washington (state), 6-30-98.
8.	Dedri, Washington, 6-30-98.
9.	Joni, Dayton, Ohio 6/2/98.
10.	Johnny Boy, Cleveland, Ohio 1998.07.02.
11.	Ciara, Suffern, New York 7-4-98
        (lol...what's another e-mail experiment among friends) smile
12.	Carol, Reno, Nevada 7-4-98 
        {I think that this is cute, hope that it makes  it around the
        world}.
13.	Anne, Oregon 7/4/98
        Happy 4th of July!
14.	Docia, Tampa, FL 7-4-98.
15.	Theresa, Millbrae, CA 7-4-98.
16.	Verna, San Diego, CA. 7/4/98.
17.	Lois, Littlefield, Tx. 7/4/98.
18.	Pattie, Albany, NY 7/4/98.
19.	Sharon, Kent, WA 7/4/98.
20.	Arnoldo, Poughkeepsie, NY 7/5/98.
21.	Patricia, NJ 7/5/98.
22.	Kate: Sydney, Australia. 7/5/98.
23.	Pat, Virginia Beach, Va. 7/5/98.
24.	Peg, Akron, Ohio 7/6/98.
25.	Barbara, Bornheim, Germany 07-06-98,
        Nice idea...
26.	Dorothy, Long Island New York
        ...This is fun! Hope everyone joins in!
27.	Rita, Holyoke, Massachusetts 07/06/98
        Keep it going!
28.	Millie, Northern California 7/6/98.
29.	Gloria, Stone Mountain, GA.
        Keep it going! 7/6/98
30.	Kathleen, Seattle, Washington USA 7/6/98
31.	Papai (John Legge), Pikeville, KY USA 7/7/98. 
        (cute idea!)
32.	Scarlet (Robin), Tampa, FL 7/7/98
        (hope someone keeps track!).
33.	Tina, NJ, 7-7-98. 
        Too cool!
34.	Lisa, El Paso, Texas 7/7/98.
        Sheesh, I get to sign on my age #.
35.	Andrea, Lampertheim, Germany, 7/7/9.
36.	Dave, Zanesville, OH, 7/8/98.
37.	Erik, Zanesville, OH 7/9/98
38.	Karen, Bloomsbury, NJ 7/9/98
39.	Rowen, Haddonfield, NJ, USA 7/10/1998
40.	Shivaun, Haddonfield, NJ 7/13/98
        May nice weather follow you...
41.	Marcus, Toronto, ON Canada 7/13/98
        God Speed
42.	Len & Silke Lovett, Toronto, On, Canada 7/14/98
        Cool!
43.	Mark and Chrissi, Bradord, On, Canada 7/19/98
        woohooooo!!
44.	Carmen Thompson, Victoria, BC, Canada 7/20/98
        -Very cool idea!!
45.	Jon and Michelle, Kitchener, Ont., Canada
46.	Brande, Nebraska, USA 7-21-98
47.	Carol, Illinois USA 7-21-98
48.	Scott, Edmonds Washington 7-21-98
        ... wouldn't it be cool if this came back to you
        in 6 months with hundreds of names :o)
49.	Edward, Naval Vessel off Coast of Hawaii, 7-21-98
50.	Jimmy "K", Silverdale, Washington (USA), 21JULY1998
        --(and OFF it went to dozens of friends.
51.	Bart and Barnie, Manila, Philippines/Singapore,98-7-22
52.	Humphrey and Chester - NJ 98-7-23 
53.     Baby D., New York, New York - 07/23/1998
        -- keep it going guys, mabuhay!!!!
54.	Gene Paul P., Manila, Phils. - 7/24/98
        - Go with the flow!!!!
55.	Alejandro J. Dizon, Singapore - 3:20 - 7/24/98
        - I hope I can attach myself with this e-mail so 
        I can travel around likewise. Cool!
56.	Phen, Singapore, 24-07-1998
        -- hope this comes back to me with lots of good luck.
57.	Bhan, Charlotte, NC, 07/24/1998
        -- sigh...
58.	Aileen C. F. - Charlotte, N.C.,7/24/98
        -- this is great!!!....
59.	Jenny T. Ayroso, Philippines, 7/28/98,
        -- this is cool!!!
60.	Dennis M. Ofiaza, Philippines, 7/28/98
61.	Myla F. Rapadas, Philippines, 7/29/98,
        -- GODSPEED!!!
62.	Elisa Lee, Philippines, 7/30/98
        -- GOD BLESS YOU!!!
63.	Jonas M. (S_A_P), Washington, DC, 08/03/98
        -- take care!
64.	Ellen B. Arellano, Philippines, 08/03/98
        -- keep it going!!
65.	Noel G., Chicago, IL 1998-08-04(Y2K Compliant).
66.	Maris, Philippines 08/07/98
        - God bless!
67.	Lian / Ning, Philippines, 08/07/98.
68.	Ceny/Vicky, San Jose, California, 08/06/98
        (would love to see this again).
69.	Carlos Sicat, Santa Ana, California, 08/07/98
        (best place to be...).
70.	Christina, San Antonio, Texas, 8-8-98.
71.	Lynnette Aaron, San Antonio, Tx, 8-9-98.
72.	Meg Johnson, San Antonio, Tx, 8/9/98.
73.	Ben Revell, Helotes, TX, 8/9/98:op
74.	Kim Branson, San Antonio, TX, 8/9/98 :-)
75.	Aaron, San Antonio, TX, 8/10/98 
        (#150...plz snd to [email-masked])
76.	Trent, San Antonio TX, 8/10/98
        (and to me too !
77.	Woody, San Antonio, TX
        (Dick's Last Resort!!!!)
78.	BJ, *Woody's Mom, Edwardsburg, MI,
        Love these things.
79.	Charline, Tampa, Fl. 8/11/98
80.	Ruth, St. Louis, MO (wonderful idea.) 8/11/98
81.	Rita, Willowbrook, IL (Lets do it) 8/11/98
82.	Kitty, Naples, FL 8/12/98
83.	Suzie, Naples, FL 8/12/98
84.	Wendy Wald, Naples, Fl. 8/12/98
        (great idea! Thanks!)
85.	Peppa, North Carolina 8/12/98
        (keep it going!)
86.	Glenn C, Houston, TX 8/12/98
87.	Andy C (Glenn's son) Seattle, WA. 8/17/98.
88.	Keli V., Houston, TX 8/18/98
        (Happy Trails)
89.	Blaine KH, Amsterdam, Netherlands 08/24/98
        (I should be able to get this around the world)
90.	Graham & Mina Northcott, Manila, Philippines 
        (we will wait & see.)
91.	Jean Batac (DU1-JAN ) Manila, Philippines
        (okslang, kwentuhan sang naman eh???)
92.	Cecile Ventura, Makati, Philippines 
        (This is fun! Wouldn't it be better if we all get
         to see each other?)
93.	Mike Carpio, ANU, Canberra, Australia 
        (It's wonderful to be part of this exciting
         experiment. Don't break it, keep it going!)
94.	Lourdes Ojeda, Peking, China, 29 Aug. 1998
        (Go for it!)
95.	Cora L. Sta. Ana, Peking, China, 30 Aug. 1998
        what the heck, let's go around the world with it).
96.	Jenny Yong, Singapore, August 31, 1998
97.	SBee, Singapore, August 31, 1998
        (When will I see you again?)
98.	Jimmy Oh, Singapore, August 31, 1998.
        It Is By Chance We Met, By Choice We Became Friends
             (Kinda *-)
99.	Sharon Lim, Singapore, August 31, 1998
        'Truly, Madly, Deeply'...'All Around the World'? yeah ^_^
100.	Eric Tan , Singapore ,03 sep ,1998
        "Hello World..Just Do it!!! :
101.	Ong Beng Tiong, Singapore, 04 Sep 1998
102.	Louis Tan, Singapore, 04 Sep 1998 
        (Let's see how it goes)
103.	Angeline Ng, Singapore, 04 September 1998
        (GOD BLESS YOU!)
104.	Rebecca Ng, Singapore, 09 September 1998
        (Let it flow)
105.	Lim Swee Ling, Singapore, 09 September 1998
106.	Lee Yan Chin, Singapore, 10 Sep 98
        - Seize the day!
107.	Koh Kah Kiong, Singapore, 10 Sep 98
        - see you:)
108.	Meng Huei, Singapore, 11 Sep 1998 - :)
109.	Wai Fun, Singapore, 11 Sep 1998
        - Hello, World! Fate brought us together...*8)
110.	Katherine, Singapore, 11 Sep 1998
        - hmmmm...this is interesting!
111.	Adam J.C. Lok, Singapore, 11 Sep'98
        It's a Small World after all...
112.	Sandy C, Singapore, 14 Sep 98
        - This is cool. C'mon everyone, get connected
        to the world now!
113.	Veronica Kusnadi, Indonesia, 14 Sep 98
        - Cool...wait for you to come back!!!!!
114.	Honny Kandany, Jakarta, Indonesia, 14/9/98
        - Keep this going...and going... and going... 
115.    Rosalina, Surabaya, Indonesia, Sep 14, 98
        - Yeah, why not!        thanks, Hon!
116.	Hendy, Bandung, Indonesia, Sep 15, 98
        - this is cool! Keep it going, til you get yours back !
117.	Lien, Twin City, Minnesota, USA,Sep.14,98
        -roundand round we go.
118.	Josephine, Arcadia, CA. USA, Sept. 14, 1998
        -Round the world in----days? This is fun!!!!
119.	Diane, San Diego, CA, USA, Oct 5, 1998
        - well, I did my part!
120.	jp, Alexandria, VA, USofA, Oct 6, 1998
        - Hot potato!!
121.	Shelby, Richmond, Va. USA, 10-6-98
        (At last, a fun chainletter. Good wishes to all!)
122.	Shannon, Blacksburg, VA USA, 10-7-98 
        (Hey everyone!!)
123.	Suzanne, Salisbury, MD (and Lorton, VA) 10-7-98
124.	Ashena, Salisbury, MD (Baltimore County, MD) 10-7-98
        THIS SEEMS SO INTERESTING! [Please, stop the screaming]
125.	Meghann, Reisterstown, MD 10-7-98
126.	Christy Nicole Keen, MO, USA, 10-7-98 WOW!! 
        This is kewl to see all the places it has been.
        The world is really such a small place!!
127.	Tracy, Burbank, IL 10-7-98
128.	Debbie, River Forest IL 10-8-98
129.	Chris, Milwaukee, WI 10-8-98
130.	Katie Northenscold, Milwaukee, WI, USA 10-8-98
        This is actually cooler than regular   forwards.. right?
131.	Stacey Allbee, St. Paul, Minnesota:
        Keep this message going.
132.	David Yeiter, Ft. Hood, Texas, USA 10-13-98:
        Have fun with this everyone. Keep cool- Peace! aka Ka Wei
133.	Patrick H. Riggs; U.S. SouthCom Miami, FL; 14 October 98;
        singapore ppl like this stuff huh =) ? Hello El Paso!
134.	Shannon Kurlytis; Reno NV 14 October 1998....
135.	Gina Worswick;Reno, NV
        Pretty cool Plz keep it going everyone!
136.	Nancy, Piscataway, NJ October26, 1998 ; )
137.	Bette Jo, South Plainfield,NJ October 27,1998
        -Let this fly on Angels wings !!
138.	Scott M. Piscataway, NJ 10/28/98
        Pretty cool!!!
139.	Lisa Mt. Laurel, NJ 29 Oct 1998.
140.	Gregg, Linden, NJ 10/29/98-
141.	Rick W.Fairless Hills Pa. Oct. 30, 1998 -
142.	Alma, San Jose, CA, Oct 30, 1998.....
        it's fantastic! Keep it going
143.	Jared, Ukiah, Ca...Oct. 30, 1998 =OT
144.	Naomi, Syracuse NY, Oct 31.
        Im The 1st on HALLOWEEN!! :o)
145.	Michelle, Poughkeepsie, N.Y
        ...Sent on Oct.31st...Was so cool to see #20 on
        the list is from Poughkeepsie also. Hmmm small world!
146.	Howard, Lake Carmel, NY
        ...near the end of Halloween night :)
147.	Donna, Brewster,NY Nov 1st.
        I'm the first in November.
148.	Sue, Parsippany, NJ Nov. 1st.
149.	Debbie, Harrisonville, Mo. Nov 1 1998.
        May God Bless all, those that this 
        reaches and their families.
151.	Bill, Bryan Texas, Nov 1st, 1998.
152.	Jack, Bryan Texas, Nov 1st, 1998.
153.	Susie, Bryan Texas, Nov 1st, 1998.
        Pretty cool...peace all!
154.	Tiffany Bell, Minneapolis, Minnesota, Nov 1, 1998.
155.	Kris Bell, Dallas, TX November 2, 1998.
156.	Holly Lopez, Dallas, Tx, Nov. 3, 1998.
157.	Nicci A., Dallas, TX, Nov. 6, 1998.
158.	Megan Eads Richardson, TX 11/6/98.
159.	Jacque Y. Abilene, TX 11/6/98.
160.	Wendy Daniel Abilene TX 11/7/98-
        SMILE :)
161.	Damon Berry Abilene TX 11/8/98
        (Available).
162.	Kelli Berry:-) Keller, TX 11/8/98
        (hey...someone e-mail this to me when it
         gets to like, [email-masked])
163.	Becky Middleton, Abilene, TX 11/9/98.
164.	Roger Garland, Texas 11/10/98.
165.	Aaron DeSoto, Texas 11/10/98
166.	Paul, Dallas, TX USA 11/10/98
167.	Laura, Southlake, TX 11/11/98
168.	Janie, Plano, TX 11/11/98
169.	Harold, Mesquite, TX 11/14/98
170.    Martha, Rowlett, TX 11/14/98
        Go with God.
171.	Robert, Nashport, OH 11/14/98
172.	Scott Nicodemus, Covington, Ohio,
173.	Glen Foutz, Piqua, Ohio
        - GO BROWNS IN !!
174.	Debbie, Sheffield Village Ohio, 11/15,98.
        This has been great!
175.	Pam Bless Whiteland, IN 11/15/98
        Too neat!!!!
176.	Jean - Phoenix, Arizona 11/15/98
        Chilly? C'mon down!!! 80 degrees today!!
177.	Kathy Shea - Gilbert, Arizona, 11/16/98 --
178.	Mary Lynn D'Aubin...Scottsdale AZ...12/1/98
        ....where do we go from here?!!
179.	Bonnie & the Labradors, Binghamton, NY 12-1-98.
180.	Barb, Snohomish, WA, USA, 12/1/98
181.	Keith & Janice, WA, USA 12-2-98
        Merry Christmas to all!!
182.	Gayle, Renton, WA  12/3/98
183.	Laurel, Vancouver, WA 12/3/98
        - Hope this gets to India and my friends at Arya Niwas Hotel
184.	Beccy and Shawn, Seoul, Korea (formerly Kent, Wa), 12/4/98
185.	Thomas Amador, Kent, WA 12/4/98
186.	Jeff "Jefe" Turner, Capitol Hill, Seattle 12/4/98
187.	Pip, Darwin, Australia, 5 December 1998.
188.	Janette, Sydney, Australia, 5/12/98
189.	Jim, Blue Springs, Mo. 12/6/98
190.	Rhonda, Denver Colorado, 12/6/98
        Happy Holidays everyone, and GO BRONCOS!
191.	Mick Gadd Canterbury, England, United Kingdom
192.	Sue C, Devon, England
193.	Betty Fitz.  Springfield, Massachusetts, USA
194.	Jess Hafer - Longmeadow, MA
195.	Timothea, Florence, South Carolina
196.	Al, White Rock, South Carolina 12/9/98
197.	Christine, Columbia, South Carolina 12/9/98.
198.	DJ3 - Florence, SC 12-13-98
199.	Jenn-Florence, South Carolina
        GO Gamecocks and Go Buffalo Bills
200.	Tom, Brussels Belgium Merry Christmas !  ! ! ! ! ! ! ! !  !
201.	Blithe and Bill, Henniker, NH and Baku, Azerbaijan 12/23/98 
        "God Bless Us,  Everyone!" Merry Christmas!!!!!!!!!!!!!!!
202.	Wanda Wood, Keene, New Hampshire 12/26/98
203.	Alex Galbraith, Inverkip, Scotland 27/12/98
204.	Peter Wilson, Greenock, Scotland 27/12/98
205.	Stuart Edwards Nr Newport in good old South Wales. U.K. 17/12/98
        Merry Christmas and a Happy New Year to the
        past and future readers of this experiment.
206.	Clive Billson. 28th December, Nottingham UK.
        Happy New Year!
207.	George Long Beach, NY USA 28Dec98
        - Happy New Year to all!
208.	The Carter Family  LB, NY 12-28-98
        -Count down to the new Millennium!
209.	Ellen  :), Long Beach, NY - 28 December 1998
        - Happy New Year!!!
210.	Sharon, Jeff & Spacey, Brooklyn, NY - 29 Dec 1998
        - HaPpY nEw YeAr!! J-E-T-S!!!!
211.	Jen Crivello - Milwaukee, WI - January 4, 1999
212.	Lesa - Milwaukee, WI - January 4, 1999
213.	T.J. - Baltimore, MD - 1/4/99
        "that's my old dorm # at Penn St!"
214.	Lynda & Steve, Pittsburgh, PA - January 8, 1999
215.	Ernie/Tuna/Skunk/Bat/Brillo/C & B, Pittsburgh, PA - Jan 16, 1999
216.	Stephanie, North Hollywood, CA - January 16, 1999
217.	Mark, Nancy, Rebeccah, Hannah,
        and Benjamin- Newburgh, IN - January 23, 1999
218.	Rob, Pittsburg, CA - 01/24/99
        (Go Niners in 99!!!)
219.	Michelle, Pittsburgh, Pa. 01/25/99
220.	Michael & Sole, WA 01/25/99
        Hopes it comes back to US !!!!!
221.	Mike & Sue, Syracuse NY 01/25/99
        [email-masked], [email-masked]
222.	Joan ~ Long Island, NY ~ 01/25/99
223.	Alene;  Grandview, MO; Jan. 27, 1999
        (Wow! This list's been around! teehee).
224.	RICHARD---  WHITELAKE, MI----1-27-98
225.	Shari - Waterford, MI - 01/27/99
226.	Brett - Clinton Township, Detroit, MI - 01/28/99
        - Greetings to ALL from  HOCKEYTOWN, USA!
          GO WINGS!  LIDSTROM ROCKS!
227.	Theresa, Hamtramck, MI- 01/28/99
228.	Barbara Kamin and Family, Suisun City, California, 01/29/99
        (GO 49rs) Let's see how far this goes...
229.	Jen and Ray Prentice& family, Ft Worth, TX 1-30-99
        (Go Broncos) 
230.	Steve Helms and family, Lake Dallas TX 1/31/99
231.	Kim and Family, Ft. Worth, TX 1/31/99
        (Nascar Rules) 
232.    Mike - Broken Arrow, OK   01/31/1999
233.	Peter-Ft.Lauderdale,Fl. 2/4/99
244.    Tracy- Lebanon, Pa. 2/4/99
        (near Hershey, i.e., chocolate!)
255.	Wendy Wiggins, Madera, CA  2/4/99
        (Acts 2:38)
256.	Shelley, Viola, IL 2/4/99
257.	Jenn, Madison WI 2/5/99
258.	Dirk, Chicago IL  2/6/99
259.	Mike S.  D. C. New Jersey  2/8/99
260.	Joyce, East Moline, IL  2/9/99
261.	LoraLe W., RockIsland, IL, QCA, USA 2/10/99
        To a new year!
262.	Bonita - St. Louis, MO  02/22/99
263.	Sylvie - KC, MO 2/22/99
264.	Karen Ward - Grandview, MO 2/22/99: 
        Holy Cow, this is great! Send it on everybody!
        I love you guys!
265.	Jon Waynick - Kansas City, MO 2/22/99
        Go Jayhawks!
266.	John K. - Kansas City 2/22/99
        It is snowing here right now!!!
        (again, GO JAYHAWKS!!!)
267.    Nicki F. - Overland Park, KS 2/22/99
        GO KANSAS STATE WILDCATS!
268.	Colby Jones - Kansas City, MO 2/23/99
        Kansas City Royals will win in seven,
        Jayhawks will lose in the first round.
269.	Nikki P - Overland Park, KS 3/12/99
        GO MIZZOU!!
270.	Laura T - Overland Park, KS 3/12/99
        Go Cyclones!
271.	Christie D. - Westwood, KS 3/12/99 
        Go KANSAS JAYHAWKS!
272.	Debbie L - Kansas City, MO  3-17-99
273.	Ellen W. - Kansas City MO 3/18/99
274.	Rob B - Orlando, FL 3/18/99
        Mickey Mouse Says hi to all who participate.
275.	Jenice . - Eustis, Fl 3/19/99
276.	Kathy L. - Eustis, FL 3/19/99
277.	Carole McNamee - Hilton Head Island, SC 3/20/99
278.	Carl Schroeder - Hilton Head Island, SC 3/24/99
279.	Mary Beth, Hilton Head Island, SC 3/24/99
    I count 154 cities, 37 states,  and 15 countries 
    that this e-mail has visited in 269 days. If only
    it were this easy to bring people together, peace
    on earth would truly be a reality, not just a
    vision. ([email-masked])
280.    Thom M. Hilton Head Island, SC   (3/24/99) 
        [email-masked] Peace, Love and Happiness to all
281.    Karen ...Pinole, California 3/24/99
        [email-masked].......OMG
282.	cindy..Westport, CT..Woodville, VA..3-25-99
        [email-masked]
283.	Ben  Charlotte NC 3/25/99  
        [email-masked]
284.    Nancy .... Odessa, Texas  3/26/99  
        [email-masked]
285.	Jacqueline...Southern California 3/26/99
        [email-masked]
286.	Laura.....Orem, Utah  3/28/99 
        [email-masked]
287.    Rich.....Layton, Utah   3/28/99 
        [email-masked]
288.    Judie, Roy, Ut   3/29/99
        God Bless
289.	Karolyn, Roy, UT 3/29/99
        Fish on
290.	Bobbie, San Antonio, TX 3/29/99
        --Bed rest reeks!
291.	Lori....Lakenheath, England, UK  3/30/99
292.	Shelly, Lakenheath, England UK  3/30/99
        (originally from FWB,FL USA-have a great day;-)
293.	Kris L, Ft. Walton Beach,Fl U.S 3/30/99
        --amusing
294.	Kori , Ft. Walton Beach, FL  US 3-30-99
        ---  Hello I'm 7 years old.
295.	Kyle, Ft Walton Beach, FL  US  3-30-99
        ---  I'm 5 years old.
296.	Linda K, Ft Walton Beach, FL  US  3-30-99
        --- Hello, gee I wonder how many this will
        meet? Let's keep it going!! :-}
297.	Joe K, Ft Walton Beach, FL  US 3-30-99
        --- Hi from the Sunshine State, but it 
        happens to be raining right now.
298.	Jeannette.....Toledo, Ohio  3/31/99
        ---Hi everyone! This is great.
299.	Jeri K...Ft. Walton Bch.,Fl. 3/31/99.
300.	Judy K...Ft. Walton Bch,Fl.   3/31/99.
        Happy Easter everyone!
301.	Angela Whatley... FWB,FL 3/31/99.
302.	Mike...Metro Iva, SC 040199
        ...Keeping the bad guys locked up.
303.	Jennifer...Seneca, SC 4/1/99
        ...Happy April Fool's Day!!!
304.	Lynn...Greensboro,  NC 4/1/99
        ...Interesting to see the treks this little
        fellow has made. Peace- peace on earth, peace
        of mind, and why not, piece of cake!
305.	Jan...Atlantic Beach, NC 4/1/99
        ....Hi from the Crystal Coast
        ....Spring Break has arrived!!!
306.	Beth & Larry...Pine Knoll Shores, NC 4/2/99
        ...Hurricane season is approaching our island;
        so are the tourists! ( [email-masked])
307.	LJ... Romania 2/4/99
        ...This is not far from where NATO is bombing.
308.    Dean......Durban, South Africa   ...3 April 1999
        ...Greetings from Sunny South Africa...what a way to go!
309.	DEREK SIMCOX DURBAN SOUTH AFRICA 3rd APRIL 1999.
        TREMENDOUS KEEP TRAVELLING "E MAIL" RIDING THE TRAIL TO
        WHO KNOWS' WHERE. <http://www.sasafari.co.za>
        EMail <[email-masked]>
310.	Bridget Simcox, 3 April 1999, South Africa.
        Happy Easter!!
311.	Sharon, Johannesburg, South Africa.
        Hey Cool! This reached me on my birthday!
312.	Tamlyn, Chicago, IL 8th April 1999
313.	Lynn Salzwedel, Gauteng, South Africa.  9 April 1999.
        Jesus loves you!!
314.	Eugene, Cape Town, South Africa, 9 April 1999.
        This is a homing pigeon on steroids!
315.	Peter Mc Mahon , Gauteng, South Africa.
        (any where but nowhere) insanity the rule that
         divides, (me from the masses)
316.	Sharla Ferreira, Gauteng, South Africa.
        keep it going!!!!!!
317.	N Ferreira, Johannesburg South Africa......
318.	Sannette (Sav) Geyer, Johannesburg South Africa, 99/04/09
        - Salutations my friends! From sunny South Africa!
319.	W. Hugo, Gauteng, South Africa, 09/04/99
        ~ plur and say : keep it going!
320.    W.Milo, Gauteng, South Africa, 09/04/99
        - - groovy idea -kinda like flying a kite?
321.    P.Casais, Gauteng, Sunny South Africa, 10/04/99
        --- Surfs UP, Keep the wave going !!
322     Sheila B, Brakpan, Gauteng, South Africa, 10/04/1999
        - You mean this has been going soooo long???
          WOOHOO!! Keep it up!!
323.	Farzanah, Gauteng, South Africa. 12/04/99
        (Will this go on into the millenium?)
324.	Pravesh,  Gauteng, South Africa. 1999/04/12.
        (I have filled in another one like this,
         but it hasn't cum back...yet....Hmmmmm.)
325.	Rene Mullenders, Wormerveer, Netherlands. 12 April 1999.
        This baby sure is travelling the world.
326.	Schalk Opperman, South Africa, Cape Town
        (The King of Swing) [email-masked]
327.    Justin Solms, South Africa, Cape Town. 1999-04-13.
328.    Wouter de Waal, Cape Town, 1999-04-13 :-)
329.    David P. Thompson, Atlanta, GA, USA, 1999-04-13

                                 \\\\|////   
                                 ( O   O )   Hi.
-------------------------------oOOo--U--oOOo--------------------------------

Yet Another E-Mail Sent By The International Junk Mail Clearinghouse (IJMC).
  Unless otherwise specified, distribute freely. All questions, comments,
   submissions, and requests should be directed to dave at [email-masked]

    IJMC Mailings - email [email-masked] with "info ijmc-l" as body
           IJMC Subscriptions and WebSite - http://www.ijmc.com/

This is Mac.                                            \\\\|////
He wants to travel the world.                           ( O   O )
Please add him to your .sig and help him.          ---oOOo--U--oOOo---